﻿
@media only screen and (max-width: 500px) {

    body {
        max-width: 350px;
        width: 350px !important;
        margin: 0 auto !important;
        overflow-x: hidden !important;
        min-width: 0;
    }


    .wrapContent {
        top: 70px;
    }

    /*---DINAMIC STYLE EVENT DETAIL ----*/
    .event_description td, th {
        width: auto;
    }


    /*--- DINAMIC STYLE CONTENT DETAIL ---- */
    .contenuto_descrizione table, thead, tbody, th, td, tr {
        display: block;
        box-sizing: border-box;
        width: 100%;
	height: auto !important;
    }

    .contenuto_descrizione thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    .contenuto_descrizione td, th {
        width: auto;
    }

    .contenuto_descrizione td {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
    }

    /*----PRIVACY ------*/

    .div_cookie_description {
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 25px;
        width: 320px;
        height: 1585px;
        font-size: 11px;
    }

    /*.exceed_banner_cookie {
        width: 100px;
        height: 25px;
        text-align: center;
        margin-left: 90px;
        padding-left: 2px;
        margin-top: 10px;
    }*/
    /*.exceed_banner_cookie {
        font-size: 14px;
        padding-left: 0px;
        padding-top: 9px;
        padding-bottom: 0px;
        margin-left: 35%;
    }*/

    .banner_cookie_padding {
        padding-right: 34px;
        padding-left: 11px;
    }

    .banner_cookie_padding a {
        font-size: 14px;
    }

    .banner_cookie {
        /*height: 150px;*/
    }

    .close_banner_cookie {
        font-size: 18px;
    }

    /* === MAIN MENU === */

    .header {
        max-width: 350px;
    }

    .headerContainer .headerLogo {
        position: relative;
        width: 65px;
        display: inline-block;
        margin-top: 18px;
    }


    .headerFixed {
        position: relative;
        height: auto !important;
    }

    .headerSearch {
        visibility: hidden;
    }

    .headerContainer {
        height: 70px;
        position:fixed;
        width: 350px;
    }

    .dipartimentoLogo {
        margin: 0px auto;
        border: 0;
    }

    .menuSandwich {
        position: relative;
        float: left;
        color: #ffffff;
        font-size: 30px;
        line-height: 65px;
        display: block;
        text-align: center;
        width: 50px;
        height: 50px;
        font-family: 'icon-unitus';
        cursor: pointer;
        z-index: 999;
    }

        .menuSandwich:before {
            content: "Q";
        }

    .backGResize {
        top:70px;
        position: fixed;
        z-index: 10;
        background-color: transparent;
        height: auto;
        border-bottom: none;
    }


    .scroll_menu_ext {
        background-color: transparent;
    }

    .img_arrow_dx1 {
        display: none;
    }

    .social_ext {
        width: 30px;
        height: 30px;
        margin-top: 6px;
    }

        .social_ext:hover {
            background-color: inherit !important;
        }

    .social_int {
        height: 30px;
        width: 30px;
    }

    .img_social {
        height: 28px;
        width: 28px;
    }

    .img_rss {
        margin-right: -4px;
        margin-left: 0px;
        margin-top: 13px;
    }

    .a_lingua_it {
        height: 15px;
        font-size: 12px;
        width: 17px;
    }

    .a_lingua_en {
        font-size: 12px;
        height: 15px;
    }

    .div_language {
        display: none;
    }
    .div_language_responsive {
        display: block;
        float: left;
        position: relative;
        top: 10px;
        margin-left: 10px;
    }

    .mainMenuAnchor {
        color: #fff !important;
    }

    .div_social_header {
        margin-top: 13px;
    }

    .social_background {
        margin-left: 4px;
        /*display: block;*/
        /*margin-right: 3px;*/
        position: relative;
    }

    .headerContainer #social_fb {
        margin-left: 0;
        margin-right: 10px;
    }

    .mainMenuBar {
        max-height: 0;
        overflow: hidden;
        width: 350px;
        height: 100%;
        z-index: 30;
        color: #fff;
        background-color: transparent !important;
    }

    .wrap {
        position: relative;
        margin: 0 auto;
    }

    .menu {
        height: 100%;
        max-width: 350px !important;
        position: relative;
        top: 0;
        text-align: left;
    }

    .mainMenuItemCont {
        color: #fff;
        font-size: 15px;
        font-family: 'montserratlight';
        /*padding: 10px 1px;*/
        float: none;
        overflow: hidden;
        border-bottom: 1px solid #fff;
        white-space: nowrap;
        overflow: hidden;
        height: 35px;
        z-index: 10;
        display: block;
        padding:3px;
    }


    .dip_header_background {
        top: 70px;
        height: 105px;
        margin-bottom: 0px;
    }

    .div_dip_background {
        width: 100%;
        background-size: 100% auto;
        height: 100%;
    }


    .dipartimentoTitolo {
        max-width: 350px;
        font-size: 33px;
        opacity: 1;
    }

    .titoloSottotitolo {
        transition: none;
        -webkit-transition: none;
        opacity: 1;
        font-size: 22px;
    }

    .div_logo_dipartimento {
        margin-right: 0px;
        height: 28px;
        width: 28px;
    }

    .dipartimentoSottotitolo {
        font-size: 10px !important;
        max-width: 350px;
    }

    .lblDipartimenti {
        /*margin-top: 10px;*/
        margin-bottom: 10px;
        max-width: 350px;
    }

    .homeWrapContainer {
        box-sizing: border-box;
        height: auto;
        max-width: 350px;
        padding-left: 30px;
        padding-bottom: 0px;
    }

    .home_block {
        opacity: 0;
        width: 140px;
        height: 140px;
        float: left;
        position: relative;
        margin-bottom: 30px;
    }

    .img_txt_search_responsive {
        display: block;
        height: 35px;
        padding-left: 21px;
        background-color: #1E5294;
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .img_search {
        cursor: default;
        float: right;
        margin-right: 20px;
        position: relative;
    }
    .img_txt_search {
        display: none;
    }

    .txtSearch {
        width: 260px;
        border-bottom: 1px solid #fff;
        height: 22px;
        float: none;
    }

    .menu_rss {
        margin-top: 57px;
        margin-left: -53px;
    }

    .home_block:hover {
        opacity: 1;
    }

    .box_title {
        padding-top: 142px;
    }

    .dipartimentoSottotitolo {
        font-size: 13px;
    }

    /*========== SOCIAL MENU ===========*/

    .headerContainer #social_instagram {
        margin-left: 0px;
    }

    /*============= UNITUS NEWS ============= */

    .newsContainer {
        max-width: 350px;
        height: 800px;
        /*padding-top: 5px;*/
    }

    .lblNews {
        display: none;
    }

    .div_newsList_CalendarEvents {
        padding-top: 8px;
        max-width: 350px;
    }

    .newsBoxGrande {
        width: 100%;
        height: 200px;
        margin-right: 0px;
        /*margin-bottom: 5px;*/
    }

    .a_nomeContenutoBoxGrande {
        width: 97%;
    }

    .newsMultipleBox {
        width: 100%;
        height: 100%;
    }

    .newsMBRigaSopra {
        width: 100%;
        margin-bottom: 0;
    }

    .newsMBRigaSotto {
        width: 100%;
    }

    .newsBoxPiccoloSx {
        width: 100%;
        height: 200px;
        margin-right: 0px;
        background-size: cover;
        /*margin-bottom: 5px;*/
    }

    .newsBoxPiccoloDx {
        width: 100%;
        height: 200px;
        background-size: cover;
        /*margin-bottom: 5px;*/
    }

    .a_newsBoxPiccolo {
        width: 97%;
    }

    .div_newsList {
        height: auto;
        margin-bottom: 3px;
    }

    .dayName {
        margin-left: 0px;
    }

    /*============ UNITUS INFORMA ============*/

    .lblInforma {
        display: none;
    }

    .div_a_cat {
        box-sizing: border-box;
        display: block;
        height: auto;
        padding: 30px;
        text-align: center;
        width: 100%;
        left: 0;
        top: 0;
        position: relative;
        -webkit-transform: none; /* Safari and Chrome */
        -moz-transform: none; /* Firefox */
        -ms-transform: none; /* IE 9 */
        -o-transform: none; /* Opera */
        transform: none;
    }

    .div_informa {
        padding-top: 0px;
        max-width: 350px;
    }

    .div_Dispari {
        width: 350px;
    }

    .div_informaContenuti {
        display: block;
        height: auto;
        width: 350px;
        margin-bottom: 0;
    }

    .div_a_informaContenuti {
        box-sizing: border-box;
        padding: 5px 30px 5px 40px;
        top: 0;
        position: relative;
        padding-left: 40px !important;
        -webkit-transform: none; /* Safari and Chrome */
        -moz-transform: none; /* Firefox */
        -ms-transform: none; /* IE 9 */
        -o-transform: none; /* Opera */
        transform: none;
    }

    .div_informaCat {
        background-size: cover;
        display: block;
        height: auto;
        min-height: 80px;
        position: relative;
        width: 350px;
    }

    .div_blur_informaCat {
        display: block;
        height: 100%;
        position: absolute;
        width: 350px;
    }

    /*============ PAGINA CONTENUTI ==========*/

    .freccia_indietro_leftMenu {
        display: none;
    }

    .div_container_contenuto {
        max-width: 350px;
    }

    .leftMenuHamburgerIcon {
        display: none;
    }

    .freccia_menuCatResponsive {
        background-image: url("/web/images/arrow_pp.png");
        background-size: 12px auto;
        background-repeat: no-repeat;
        display: block;
        height: 20px;
        left: 310px;
        position: absolute;
        top: 32px;
        width: 20px;
    }

    .leftMenuCategoriesAbsolute {
        border-right: 0;
        left: 0;
        overflow: hidden;
        position: relative;
        top: 0;
        width: 100%;
        height: 68px;
        margin: 1px 0;
        transition: all 2s ease 0s;
        border-color: none;
    }

    .leftMenuCategories {
        border-right: 0;
        left: 0;
        overflow: hidden;
        position: relative;
        top: 0;
        width: 100%;
        height: 68px;
        margin: 1px 0;
        /*transition: all 2s ease 0s;*/
    }

    .leftMenuCategories_json {
        left: -350px;
    }

    .bigCat {
        padding-left: 15px;
    }

    .anchor_rettangoloCat {
        padding-left: 15px;
    }

    .navigatorUp {
        line-height: 20px;
        padding-bottom: 5px;
        padding-top: 5px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .contenuto_image {
        width: 100%;
        margin-left: 0px;
    }
    /*.contenuto_titolo {
    padding-left: 13px !important;
}*/

    .titolo_occhiello {
        width: 100%;
    }

    .tit_occh_descr {
        margin-left: 0px;
        margin-right: 0px;
    }

    .contentCategories {
        width: 100% !important;
        padding-left: 0px !important;
        /*top: 10px !important;*/
    }

    .contentCategoriesEmpty {
        padding-left: 16px !important;
        width: 100%;
        margin-top: 80px;
    }

    .riga_sottoMenu {
        display: none;
    }

    /*========== FOOTER ========*/

    .footerContainer {
        top: 70px;
    }

        .footerContainer .footerLink {
            max-width: 325px;
            padding-bottom: 0px !important;
            font-size: 10px;
        }

            .footerContainer .footerLink a {
                padding-left: 10px;
                padding-right: 10px;
            }

                .footerContainer .footerLink a:hover {
                    text-decoration: none;
                }

    .footerUp {
        padding: 5px 0px 42px;
        border-bottom: none;
    }

    .div_footer {
        max-width: 350px;
    }

    .div_footer_sopra {
        border-bottom: 1px solid #fff;
        padding-left: 10px;
        padding-right: 10px;
        max-width: 350px;
    }

    .div_contatti {
        padding-left: 10px;
        padding-right: 10px;
        font-size: 10px;
    }

    .div_tornaSu {
        position: relative;
        right: 0%;
        top: 20px;
        float: right;
    }

    .footerContainer .footerDown {
        height: 25px;
        padding-top: 4px;
        max-width: 350px;
        border-top: 1px solid #fff;
    }

    .copyright_social {
        left: 24%;
        transform: translate(-15%, 0px);
        height: 25px;
    }

    .footerContainer .footerDown .footerCopyright {
        float: none;
        line-height: 0;
        top: 20px;        
    }

    .style_universita {
        padding-top: 10px;
        padding-bottom: 5px;
        font-size: 10px !important;
    }

    /*=========== SOCIAL ===========*/

    .headerContainer #social_fb {
        transition: none;
    }

        .headerContainer #social_fb:hover {
            background-image: url("/web/images/facebook.png");
        }

    .headerContainerFixed #social_fb {
        transition: none;
    }

        .headerContainerFixed #social_fb:hover {
            background-image: url("/web/images/facebook.png");
        }

    .headerContainer #social_instagram {
        transition: none;
    }

        .headerContainer #social_instagram:hover {
            background-image: url("/web/images/instagram.png");
        }

    .headerContainerFixed #social_instagram {
        transition: none;
    }

        .headerContainerFixed #social_instagram:hover {
            background-image: url("/web/images/instagram.png");
        }

    .headerContainer #social_youtube {
        transition: none;
    }

        .headerContainer #social_youtube:hover {
            background-image: url("/web/images/youtube.png");
        }

    .headerContainerFixed #social_youtube {
        transition: none;
    }

        .headerContainerFixed #social_youtube:hover {
            background-image: url("/web/images/youtube.png");
        }

    .social {
        /*position: absolute;*/
        position: relative;
        top: -44px;
        padding-left: 0px;
        margin-left: -20px;
    }

    .a_tornaSu {
        height: 26px;
        width: 23px;
    }

    .social #social_fb_footer {
        transition: none;
    }

        .social #social_fb_footer:hover {
            background-image: url("/web/images/facebook.png");
        }

    .social #social_instagram_footer {
        transition: none;
    }

        .social #social_instagram_footer:hover {
            background-image: url("/web/images/instagram.png");
        }

    .social #social_youtube_footer {
        transition: none;
    }

        .social #social_youtube_footer:hover {
            background-image: url("/web/images/youtube.png");
        }


    /*======== PAGINA RICERCA E UNITUS NEWS =======*/

    .search_result {
        font-size: 14px;
        padding-bottom: 2px;
        padding-top: 2px;
    }

    .div_img_dipartimentoBox {
        width: 45px;
        height: 45px;
    }

    .img_news
    {
        height: 45px;
        margin-bottom: 5px;
        display: block;
    }

    .dip_img_news {
        height: 0px;
    }

    .dip_img_news_pari {
        padding-bottom: 5px;
        padding-top: 5px;
    }

    .div_news {
        width: 295px;
    }

    .news_data {
        width: 290px;
    }

    .news_titolo {
        width: 290px;
        font-size: 12px;
    }

    .news_sottotitolo {
        width: 290px;
        font-size: 11px;
    }

    .contentCategoriesCerca {
        padding-top: 8px;
        max-width: 350px;
    }

    .ricerca_empty {
        max-width: 350px;
    }
    
    /*=========== PAGINA CATEGORIE ========*/

    .div_container_categorie {
        max-width: 350px;
    }

    /*======== PAGINA EVENTI =======*/

    .div_container_contenuto_eventi {
        max-width: 350px;
    }

    .event_label {
        margin-left: 11px;
    }

    .event_description {
        padding-bottom: 20px;
        padding-top: 45px;
    }

    .detailEvent {
        margin-bottom: 40px;
    }

    .event_title {
        margin-top: 0px;
    }

    .event_dateStart {
        margin-left: 0px;
        float: none;
        max-width: 350px;
    }

    .event_dateEnd {
        float: none;
        margin-left: 0;
        padding-left: 0;
        max-width: 350px;
    }

    .event_label_place {
        float: none;
    }

    .event_space {
        display: none;
    }

    /*========== PAGINA DIPARTIMENTI ==========*/

    .div_newsList_dipartimenti {
        margin-bottom: 8px;
        width: 350px;
    }
    .div_news_dipartimenti {
        width: 350px;
        box-sizing: border-box;
    }

    .div_contatti_social_dipartimenti {
        max-width: 350px;
    }

    .div_interno_categoria a{
        font-size:15px;
    }

    .div_primo_piano{
        width:350px;
    }

    .div_esterno_contenuti_colonna{
          width:350px;
          padding-left: 20px;
    }

    /*========== CALENDAR ==========*/

    .div_calendarEvents {
        margin-left: 0px;
        margin-bottom: 8px;
    }

    .dayNamebox {
        margin-bottom: 0;
        margin-left:19px;
        margin-right: -8px;
        height: 24px;
    }

    .dayName {
        margin-left: 0px;
    }

    div.calendario div.topBar div.month {
        width: 70px;
    }


    div.calendario div.days div.square div.fum {
        left: 0px;
    }


    div.calendario div.loader {
        background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
        height: 100%;
        line-height: 350px;
        position: absolute;
        text-align: center;
        width: 100%;
        z-index: 300;
    }



}
